
Figure - Bug #116788
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】个人字典中添加或者删除字词，返回上层目录，其结果显示不会实时刷新修改
2023-03-07 19:46 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-07

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0080.C101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-08

Test Type: ST Root cause: Settings 两栏处理遗漏。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置——>系统——>语言与输入法——>个人字典

2、点击添加，输入任意内容

3、返回上一层，查看结果显示

4、点击任意字词，点击删除，查看结果显示

【预期结果】

3、字词添加成功

4、字词删除成功

【实际结果】

3、显示未改变

4、显示未改变

【复现率】

3/3

History

#1 - 2023-03-08 10:31 - CD FW-廖涛

- Category set to CD-FW

#2 - 2023-03-08 14:47 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186310 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix personal dictionary add/remove refresh problem.TC-RID: 1201-0201809IssueID: TS-R-BUG-116788Change-Id:

If51e53038a0d1de300151797231108d416e433e7
#3 - 2023-03-08 14:49 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-08

- Root cause set to Settings 两栏处理遗漏。

■ Current conclusion

已处理，代码已入库。

■ My analysis

Settings 两栏处理遗漏。

■ Next action

测试验证。

#4 - 2023-03-09 15:56 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101

【验证情况】添加或者删除字词，返回上层，结果显示实时刷新，pass

#5 - 2023-03-09 15:56 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230307-193136.mp4 3.79 MB 2023-03-07 CDTS_Test 吴诗雨
